QScintilla 2.7

- Main Page
- Classes
- Directories

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - h -

- Hash : QsciLexerPerl
- hashComments() : QsciLexerSQL
- HashQuotedString : QsciLexerCPP
- hasSelectedText() : QsciScintilla
- Header : QsciLexerDiff
- HereDocument : QsciLexerRuby
- HereDocumentDelimiter : QsciLexerPerl , QsciLexerRuby , QsciLexerBash
- HexNumber : QsciLexerPascal
- HexString : QsciLexerPostScript
- HiddenIndicator : QsciScintilla
- HideCommandChar : QsciLexerBatch
- HighlightedIdentifier : QsciLexerPython
- highlightHashQuotedStrings() : QsciLexerCPP
- highlightSubidentifiers() : QsciLexerPython
- highlightTripleQuotedStrings() : QsciLexerCPP
- Home : QsciCommand
- HomeDisplay : QsciCommand
- HomeDisplayExtend : QsciCommand
- HomeExtend : QsciCommand
- HomeRectExtend : QsciCommand
- HomeWrap : QsciCommand
- HomeWrapExtend : QsciCommand
- hotspot() : QsciStyle
- HSSLanguage() : QsciLexerCSS
- HTMLComment : QsciLexerHTML
- HTMLDoubleQuotedString : QsciLexerHTML
- HTMLNumber : QsciLexerHTML
- HTMLSingleQuotedString : QsciLexerHTML
- HTMLValue : QsciLexerHTML